{% extends "base.html"%}
{% block title %} Detales De Estadios NFLP {% endblock %}

{%block content%}
	<h1> Detalles de Estadios </h1>
	<table class = "table">  
		<tr>
			<td>Nombre de Estadio</td>
			<td>{{queryset.NombreEstadio}}</td>
		</tr>
		<tr>
			<td>Capacidad</td>
			<td>{{queryset.Capacidad}}</td>
		</tr>
		<tr>
			<td>Locacion</td>
			<td>{{queryset.Locacion}}</td>
		</tr>
	</table>
{%endblock%}